package com.unis.base.server.service;

import com.unis.base.common.vo.UserSealInfoVo;

import java.util.List;

/**
 * @author by PIG
 * 2022/6/22 16
 */
public interface UserSealRoleService {

    List<UserSealInfoVo> listSealInfoByAccountName(String account_name);

    List<UserSealInfoVo> listAllSealInfo();

}
